Table of Contents

Module: threadtask | Twisted-0.17.4/twisted/internet/threadtask.py
--- | ---

A thread pool that is integrated with the Twisted event loop.

Imported modules |
--- | ---
import main import sys import task from twisted.python import threadpool, threadable, log, failure
Functions |
dispatch dispatchApply
| dispatch

    dispatch (
            callback,
            errback,
            func,
            *args,
            *kw,
            )

| dispatchApply

    dispatchApply (
            callback,
            errback,
            func,
            args,
            kw,
            )

Classes |

ThreadDispatcher | A thread pool that is integrated with the Twisted event loop.

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:49 2002 by HappyDoc version 2.0